<template>
  <PageContainer title="INFORMATION">

    <FlexboxLayout flexDirection="column" width="100%" alignItems="top">

      <StackLayout width="100%" padding="0 10 10 10">
        <SelectionCard text="Help &amp; FAQs" @onSelect="$showWebView('https://www.blinq.fashion/mobileapp/faq/index')" />
      </StackLayout>

      <StackLayout width="100%" padding="0 10 10 10">
        <SelectionCard text="Shipping Rates" @onSelect="$showWebView('https://www.blinq.fashion/mobileapp/content/malaysiashippingrates')" />
      </StackLayout>

      <StackLayout width="100%" padding="0 10 10 10">
        <SelectionCard text="Careers" @onSelect="$showWebView('https://www.blinq.fashion/mobileapp/page/view/10')" />
      </StackLayout>

      <StackLayout width="100%" padding="0 10 10 10">
        <SelectionCard text="Shipping Policy" @onSelect="$showWebView('https://www.blinq.fashion/mobileapp/page/view/4')" />
      </StackLayout>

      <StackLayout width="100%" padding="0 10 10 10">
        <SelectionCard text="Returns and Refund Policy" @onSelect="$showWebView('https://www.blinq.fashion/mobileapp/page/view/5')" />
      </StackLayout>

      <StackLayout width="100%" padding="0 10 10 10">
        <SelectionCard text="Privacy Policy" @onSelect="$showWebView('https://www.blinq.fashion/mobileapp/page/view/3')" />
      </StackLayout>

      <StackLayout width="100%" padding="0 10 10 10">
        <SelectionCard text="Terms and Conditions" @onSelect="$showWebView('https://www.blinq.fashion/mobileapp/page/view/2')" />
      </StackLayout>

    </FlexboxLayout>
  </PageContainer>
</template>

<script>
import { mapGetters, mapActions } from "vuex";
import SelectionCard from './selectionCard';
import PageContainer from './PageContainer';
export default {
  props: {
  },
  components: {
    SelectionCard,
    PageContainer
  },
  watch: {
  },
  beforeMount() {
  },
  data() {
    return {
    };
  },
  computed: {
  },
  methods: {
  }
};
</script>

<style scoped>
.page-title {
  text-align: center;
}
</style>
